<?php
$finder = PhpCsFixer\Finder::create()
	->in(dirs: __DIR__ . '/src');

$config = new PhpCsFixer\Config();
return $config->setRules(rules: [
	'@Symfony'   => true,
	'yoda_style' => false,
])
	->setFinder(finder: $finder);
